@font-face {
  font-family: 'Dosis Book';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url('dosis-v34-latin_latin-ext-200.woff2') format('woff2'),
       url('dosis-v34-latin_latin-ext-200.woff') format('woff'),
       url('dosis-v34-latin_latin-ext-200.ttf') format('truetype'),
       url('dosis-v34-latin_latin-ext-200.eot') format('embedded-opentype'),
       url('dosis-v34-latin_latin-ext-200.svg#DosisBook') format('svg');
}
@font-face {
  font-family: 'Dosis Book';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('dosis-v34-latin_latin-ext-300.woff2') format('woff2'),
       url('dosis-v34-latin_latin-ext-300.woff') format('woff'),
       url('dosis-v34-latin_latin-ext-300.ttf') format('truetype'),
       url('dosis-v34-latin_latin-ext-300.eot') format('embedded-opentype'),
       url('dosis-v34-latin_latin-ext-300.svg#DosisBook') format('svg');
}
@font-face {
  font-family: 'Dosis Book';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('dosis-v34-latin_latin-ext-500.woff2') format('woff2'),
       url('dosis-v34-latin_latin-ext-500.woff') format('woff'),
       url('dosis-v34-latin_latin-ext-500.ttf') format('truetype'),
       url('dosis-v34-latin_latin-ext-500.eot') format('embedded-opentype'),
       url('dosis-v34-latin_latin-ext-500.svg#DosisBook') format('svg');
}
@font-face {
  font-family: 'Dosis Book';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('dosis-v34-latin_latin-ext-600.woff2') format('woff2'),
       url('dosis-v34-latin_latin-ext-600.woff') format('woff'),
       url('dosis-v34-latin_latin-ext-600.ttf') format('truetype'),
       url('dosis-v34-latin_latin-ext-600.eot') format('embedded-opentype'),
       url('dosis-v34-latin_latin-ext-600.svg#DosisBook') format('svg');
}
@font-face {
  font-family: 'Dosis Book';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('dosis-v34-latin_latin-ext-700.woff2') format('woff2'),
       url('dosis-v34-latin_latin-ext-700.woff') format('woff'),
       url('dosis-v34-latin_latin-ext-700.ttf') format('truetype'),
       url('dosis-v34-latin_latin-ext-700.eot') format('embedded-opentype'),
       url('dosis-v34-latin_latin-ext-700.svg#DosisBook') format('svg');
}
@font-face {
  font-family: 'Dosis Book';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url('dosis-v34-latin_latin-ext-800.woff2') format('woff2'),
       url('dosis-v34-latin_latin-ext-800.woff') format('woff'),
       url('dosis-v34-latin_latin-ext-800.ttf') format('truetype'),
       url('dosis-v34-latin_latin-ext-800.eot') format('embedded-opentype'),
       url('dosis-v34-latin_latin-ext-800.svg#DosisBook') format('svg');
}
@font-face {
  font-family: 'Dosis Book';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('dosis-v34-latin_latin-ext-regular.woff2') format('woff2'),
       url('dosis-v34-latin_latin-ext-regular.woff') format('woff'),
       url('dosis-v34-latin_latin-ext-regular.ttf') format('truetype'),
       url('dosis-v34-latin_latin-ext-regular.eot') format('embedded-opentype'),
       url('dosis-v34-latin_latin-ext-regular.svg#DosisBook') format('svg');
}
